PHP 5.6 and PHP 7.1 Usage to Be Discontinued

PHP 5.6 7.1 Discontinued

Ovation Hall is going to discontinue the usage of PHP 5.6 and PHP 7.1. This is due to the fact that both PHP versions have reached their End of Life. What this means is that developers no longer provide security fixes or support for such PHP versions.

Using any of these pose a security threat to your website and the server as a whole. You are therefore required to use the most recent PHP versions as possible as you can.

From April 2020, we would change all PHP versions of such websites to the newest versions if they have not been changed.

Follow our social media profiles below for more updates:

× Chat on WhatsApp